{
  "alfredsnippet" : {
    "snippet" : "git config --global user.name",
    "uid" : "48490D50-4D29-436B-8A96-2D8529F36DFA",
    "name" : "git config --global user.name",
    "keyword" : "cfg.gname"
  }
}